## ruby-ace-rails-ap 3.0.3

=== debian/changelog ===
ruby-ace-rails-ap (3.0.3-2) unstable; urgency=medium

  * Fix rails engine root path 

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Nov 2015 04:33:01 +0530

ruby-ace-rails-ap (3.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #793373)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Jul 2015 17:49:32 +0530
