## ruby-ace-rails-ap 4.1.1

=== debian/changelog ===
ruby-ace-rails-ap (4.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 19:08:37 +0000

ruby-ace-rails-ap (4.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:15:43 +0200

ruby-ace-rails-ap (4.1.1-1) unstable; urgency=medium

  * New upstream release
  * Use DH_RUBY = --gem-install in rules

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Sep 2016 11:35:00 +0530

ruby-ace-rails-ap (4.0.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch
  * Bump standards version to 3.9.8 (no changes)
  * Remove git usage in gemspec
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jun 2016 12:20:32 +0530
