=== debian/control ===
Source: ruby-ace-rails-ap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ace-rails-ap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ace-rails-ap
Homepage: https://github.com/codykrieger/ace-rails-ap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ace-rails-ap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ajax.org Cloud9 Editor (Ace) for the Rails asset pipeline
 This library provides the Ajax.org Cloud9 Editor (Ace) for the Rails
 applications via asset pipeline.
 .
 Ace is an embeddable code editor written in JavaScript. It matches the
 features and performance of native editors such as Sublime, Vim and TextMate.
 It can be easily embedded in any web page and JavaScript application. Ace is
 maintained as the primary editor for Cloud9 IDE and is the successor of the
 Mozilla Skywriter (Bespin) project.
