=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ace-rails-ap .*/ace-rails-ap-(.*).tar.gz
