=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ace-rails-ap.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ace-rails-ap
 Homepage: https://github.com/codykrieger/ace-rails-ap
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-ace-rails-ap
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: ajax.org Cloud9 Editor (Ace) for the Rails asset pipeline
